---
title: "operator-sdk version"
---
## operator-sdk version

Prints the version of operator-sdk

### Synopsis

Prints the version of operator-sdk

```
operator-sdk version [flags]
```

### Options

```
  -h, --help   help for version
```

### Options inherited from parent commands

```
      --verbose   Enable verbose logging
```

### SEE ALSO

* [operator-sdk](../operator-sdk)	 - Development kit for building Kubernetes extensions and tools.

